Wind River Support Network

HomeDefectsLIN1021-5064
Acknowledged

LIN1021-5064 : Security Advisory - samba - CVE-2018-14628

Created: Jan 17, 2023    Updated: Jan 30, 2023
Found In Version: 10.21.20.1
Severity: Standard
Applicable for: Wind River Linux LTS 21
Component/s: Userspace

Description

An information leak vulnerability was discovered in Samba's LDAP server. Due to missing access control checks, an authenticated but unprivileged attacker could discover the names and preserved attributes of deleted objects in the LDAP store.

CREATE(Triage):(User=admin) CVE-2018-14628 (https://nvd.nist.gov/vuln/detail/CVE-2018-14628)
Live chat
Online